.label {
  margin-right: 8px;
}

.select {
  margin-left: 4px;
  appearance: none;
  background-color: var(--background-floor-0);
  border: none;
  padding: 8px 20px;
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  cursor: inherit;
  line-height: inherit;
  outline: none;
  cursor: pointer;

  &:focus {
    outline: 2px solid var(--text-secondary);
  }
}
